Group: Text tools
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		sqlite3-dbf
Version:		2011.01.24
Release:		alt2_20
Summary:		Converter of XBase / FoxPro tables to SQLite

License:		GPLv3+
URL:			http://sqlite.mobigroup.ru/wiki?name=sqlite3-dbf
Source0:		http://mobigroup.ru/debian/pool-squeeze/main/s/sqlite3-dbf/%{name}_%{version}.tar.gz
# Still need for EL5

Requires:		sqlite3

BuildRequires:  gcc
Source44: import.info
%description
SQLiteDBF converts XBase databases, particularly FoxPro tables with memo files,
into a SQL dump. It has no dependencies other than standard Unix libraries.

SQLiteDBF is designed to be incredibly fast and as efficient as possible.

This use code base of the PgDBF project (http://pgdbf.sourceforge.net/).

%prep
%setup -q


%build
gcc %{optflags} -o %{name} %{name}.c

%install

install -D %{name} %{buildroot}/usr/bin/%{name}



%files
%{_bindir}/%{name}
%doc README LICENSE

%changelog
* Sat Feb 05 2022 Igor Vlasenko <viy@altlinux.org> 2011.01.24-alt2_20
- update to new release by fcimport

* Mon Aug 02 2021 Igor Vlasenko <viy@altlinux.org> 2011.01.24-alt2_19
- update to new release by fcimport

* Wed Mar 17 2021 Igor Vlasenko <viy@altlinux.org> 2011.01.24-alt2_18
- update to new release by fcimport

* Wed Jan 27 2021 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt2_17
- update to new release by fcimport

* Wed Sep 02 2020 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_17
- update to new release by fcimport

* Thu Mar 05 2020 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_16
- update to new release by fcimport

* Tue Aug 06 2019 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_15
- update to new release by fcimport

* Fri Mar 01 2019 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_14
- update to new release by fcimport

* Wed Aug 01 2018 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_13
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_12
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_11
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_9
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_8
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_7
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_6
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_5
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_4
- update to new release by fcimport

* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 2011.01.24-alt1_3
- initial fc import

